wallpaper: "/home/moo/.local/media/pics/Backgrounds/2560x1600/unsafe/artists/funkyfur/best-bg-full-finished-16-10.jpg"

special:
    background: "#1b1e2c"
    foreground: "#bfbcb7"
    cursor: "#bfbcb7"

colors:
    color0: "#1b1e2c"
    color1: "#314C52"
    color2: "#395E62"
    color3: "#4E5259"
    color4: "#446B6E"
    color5: "#A34346"
    color6: "#A55354"
    color7: "#bfbcb7"
    color8: "#858380"
    color9: "#314C52"
    color10: "#395E62"
    color11: "#4E5259"
    color12: "#446B6E"
    color13: "#A34346"
    color14: "#A55354"
    color15: "#bfbcb7"
